Adobe Flash Player Not compatible

Hello I am a new user of brave but unfortunately I encounter some small problems with first time with Adobe Flash Player I can not watch video premium video or Netflix he told me that the plugin is not compatible and more on some sites the microphone does not work example Google Translation while on discord it works perfectly sorry for my bad English I use google translation, I have already browsed the forum to find solutions reinstall Adobe Flash Player allow on the site Flash Player allow cookies and even ads do nothing it does not work.

Tested Flash Player on :http://isflashinstalled.com/
Result : NOPE!

Macromedia/Adobe Flash is not installed!

Adobe Version

Flash working only on YOUTUBE !

Thanks you.

Hi @WareZ,

Welcome to community!

If a website isn’t working, you might need to change your settings to allow Flash.

  1. To the left of the web address, click Lock or Info .
  2. At the bottom, click Site Settings.
  3. In the new tab, to the right of “Flash,” click the Down arrow Allow.
  4. Go back to the site and reload the page.

Hello, thank you very much, unfortunately I do it almost on all sites and no change …